<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="default_web_client_id" translatable="false">141414672302-65dnf6k50j5vvrpcrcfdhiqddismltq4.apps.googleusercontent.com</string>
    <string name="firebase_database_url" translatable="false">https://grewe-897bc.firebaseio.com</string>
    <string name="gcm_defaultSenderId" translatable="false">141414672302</string>
    <string name="google_api_key" translatable="false">AIzaSyB8a4Zgp88LueYPv9ozELej3rWjRSx5lhU</string>
    <string name="google_app_id" translatable="false">1:141414672302:android:699444493a220a43</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyB8a4Zgp88LueYPv9ozELej3rWjRSx5lhU</string>
    <string name="google_storage_bucket" translatable="false">grewe-897bc.appspot.com</string>
    <string name="project_id" translatable="false">grewe-897bc</string>
</resources>
